# JACOsub script file
# For software information, contact Alex Matulich, Unicorn Research Corp.
# (407) 657-4974  Internet: alex@bilver.oau.org  Fido: 1:363/137, 1:363/140
#
#T100 (to specify time units of 1/100 sec)
#
#DF1
# Synch point is third repeat AFTER starbursts w/accompanying beat.
# Our configuration is below. If you wish to use parts just un-comment them.
# We used shading (At end of directive file.) which enhances the titles
# 
#DF1
# DIRECTIVE HL1HR99VT03VB03JCF1FDSNCF3CB0W1FSSE4
# BITPLANES 3
# HRES SUPERHIRES
# FONT 0   JACOsub.font 36     # All these fonts
# FONT 1   JACOsub.font 29     # are assumed to be
# FONT 2   JACOsub.font 29     # proportionally-
# FONT 3   JACOsub.font 29     # spaced color fonts.
# PALETTE 0 11 11 11          # color 0 (background) red, green, blue (max value 15)
# PALETTE 1  1 13  6          # color 1 - font alternate face color (green)
# PALETTE 2  0  0  0          # color 2 - this MUST be your fonts' shadow/outline color (black)
# PALETTE 3 13 13  0          # color 3 - font primary face color (yellowish)
# PALETTE 4 13  6  2          # color 4 - font primary face color (orange)
# PALETTE 5 10 13 13          # color 5 - font primary face color (cyan)
# PALETTE 6 11  2  2          # color 6 - font primary face color (red)
# PALETTE 7 13 13 13          # color 7 - font primary face color (white)
# SHADEPATTERN 9696 6969 9696 6969
#
#
#
0:00:03.48 0:00:09.69 F0VL8CF7 {TITLE:}  MOLDIVER 
0:00:10.30 0:00:17.30 CF5 {TITLE:} ORIGINAL TRANSLATION\n\C3Hiroatsu Sugimoto 
0:00:17.30 0:00:24.30 CF5 {TITLE:} PRIMARY EDITING\n\C3Ralph Jenkins
0:00:24.30 0:00:31.30 CF5 {TITLE:} FINAL TRANSLATION\n\C3Kousho Takeichi
0:00:31.30 0:00:38.30 CF5 {TITLE:} FINAL EDITING\n\C3Todd Perkins
0:00:38.30 0:00:45.30 CF5 {TITLE:} JACOsub BY\n\C3CENTRAL ANIME(Kansas)/AXIS
0:00:35.30 0:00:45.30 JLVTCF7F0 {TITLE:} ~~~NOT FOR SALE OR RENT
#
0:01:34.33 0:01:38.45 {NARRAT:} By creating a dimension shield and isolating its own dimension....
0:01:38.45 0:01:42.05 {NARRAT:} ...a person wearing this suit is isolated from his surrounding environment.
0:01:42.05 0:01:45.70 {NARRAT:} The outside layer, which consists of a nondimensional material which...
0:01:45.70 0:01:49.33 {NARRAT:} ...shuts out all forms of heat, gravity, sonic waves, and energy...
0:01:49.33 0:01:52.61 {NARRAT:} ...protecting its wearer\nnot only from bullets...
0:01:52.61 0:01:55.30 {NARRAT:} ...but from nuclear\nexplosions as well.
0:01:55.30 0:02:00.50 {NARRAT:} By controlling momentum and friction, traveling close to the speed of light becomes possible.  
0:02:02.90 0:02:07.80 {NARRAT:} Furthermore, the muscle enhancement\ncomponents make power output infinite. 
0:02:09.90 0:02:16.05 {NARRAT:} This super suit is the\npinnacle of all modern Physics.  
0:02:23.90 0:02:27.90 {NARRAT:} With this suit, I can\nbecome a Superhero !
0:02:34.80 0:02:38.70 {HIROSH:} I'm a genius...
#
0:02:40.39 0:02:43.39 {NOZOMU:} All you had to do\nwas to wake up earlier.
0:02:43.39 0:02:45.55 {NOZOMU:} You're gonna to be late because you always oversleep.
0:02:45.55 0:02:47.39 {MIRAI:} It's not my fault.
0:02:49.51 0:02:51.31 {NOZOMU:} Don't you\nhave any manners ?
0:02:51.55 0:02:53.05 {MIRAI:} Oh, shut up.
0:02:59.25 0:03:02.39 {NOZOMU:} Oh, here's your\ncredit card bill.
0:03:04.25 0:03:07.75 {MIRAI:} Nozomu, remember not to\ntell Hiroshi about this.
0:03:08.00 0:03:10.23 {MIRAI:} He's being overprotective\nand acting like a parent.
0:03:10.23 0:03:14.05 {MIRAI:} He's so paranoid. Also, don't tell him about today.
0:03:14.05 0:03:17.60 {NOZOMU:} But, if you win he's\ngoing to find out anyway.
0:03:17.60 0:03:19.50 {MIRAI:} If it happens\nit happens.
0:03:19.50 0:03:23.25 {NOZOMU:} Shouldn't Hiroshi be up by now ?\nHe said he was going somewhere.
0:03:23.25 0:03:27.29 {MIRAI:} He probably picked up something again, and was up all night fixing it.
#
0:03:28.75 0:03:30.51 {MIRAI:} You left on the\nelectricity AGAIN !
0:03:34.59 0:03:39.31 {MIRAI:} Hiroshi, wake up ! It's noon !\nYou left the electricity on all night !
0:03:42.25 0:03:44.39 {MIRAI:} What the...? You're\ngiving me the creeps.
0:03:45.05 0:03:46.55 {HIROSH:} I've finally\nfinished it.
0:03:46.57 0:03:49.59 {MIRAI:} Just don't build anything\nthat will kill you.
0:03:50.05 0:03:52.81 {MIRAI:} There's ALWAYS something\nwrong with your inventions.
0:03:52.81 0:03:57.65 {MIRAI:} Let's see. What's this ?\nMoldiver's dimension shield...?
0:03:57.67 0:04:00.83 {HIROSH:} No, you idiot !\nDon't read that !
0:04:01.15 0:04:05.25 {MIRAI:} Okay. Nozomu is waiting for you, so come down and eat your lunch.
0:04:05.81 0:04:06.65 {HIROSH:} Okay.
0:04:07.29 0:04:11.67 {MIRAI:} Since it's Sunday, why not clean up your room, instead of dreaming all the time ?
0:04:12.35 0:04:14.13 {HIROSH:} Dream....?
0:04:15.15 0:04:16.60 {HIROSH:} A dream, huh ?
0:04:17.27 0:04:18.27 {MIRAI:} See ya later !
#
0:04:55.93 0:04:57.00 CF7 {PRESENT:} Ladies and gentlemen !
0:04:57.00 0:05:00.00 CF7 {PRESENT:} Today, ZIC Corporation is\npresenting our formula car... 
0:05:00.00 0:05:03.50 CF7 {PRESENT:} ...for next week's\nMetropolis Circuit Grand Prix. 
0:05:03.50 0:05:07.30 CF7 {PRESENT:} Thanks for coming to\nthe Tokyo Race Exhibition. 
0:05:07.30 0:05:10.20 CF7 {PRESENT:} Please enjoy these replicas\nof the formula cars...
0:05:10.20 0:05:13.20 CF7 {PRESENT:} ...that were built using the\nsame design as the originals.
#
0:05:13.60 0:05:19.87 {HIROSH:} Honda V12 RA121E. Pretty good\nwork for our replica crew.
0:05:20.05 0:05:24.47 {AMAGI:} A replica is just a replica. It can't beat the shine of the original.
0:05:24.49 0:05:26.80 {HIROSH:} Hello, Professor Amagi.\nI haven't seen you for a long time.
0:05:26.80 0:05:31.11 {AMAGI:} You still come to\nthis kind of exhibition ?
0:05:31.11 0:05:34.65 {AMAGI:} I heard you were doing an excellent job in the materials department.
0:05:34.67 0:05:36.40 {HIROSH:} Please, you're flattering me.
0:05:36.40 0:05:38.30 {HIROSH:} Even though we're\nboth with ZIC...
0:05:38.30 0:05:40.70 {HIROSH:} ...our resources and theories can't\ncompare with your space department.
0:05:40.70 0:05:43.61 {HIROSH:} Oh yeah, I have something\nto show you, Professor.
0:05:44.57 0:05:45.19 {AMAGI:} Huh ?
0:05:47.35 0:05:51.25 {AMAGI:} That's rare 8mm film !
0:05:51.73 0:05:54.50 {HIROSH:} Huh ? Oops, not this....
0:05:57.31 0:06:00.00 {HIROSH:} That's...No, it's\nnot possible !
0:06:00.70 0:06:05.33 {HIROSH:} V...V...V...\nVHD disk player !
0:06:06.23 0:06:13.79 {AMAGI:} The rarest of all collections. I even have the software. I'm still winning as a collector.
0:06:15.59 0:06:16.79 {HIROSH:} I'm put\nto shame !
#
0:06:17.57 0:06:21.00 CF7 {PRESENT:} Ladies and gentlemen, thanks for waiting. Now a complete original.
0:06:21.00 0:06:27.17 CF7 {PRESENT:} The only car out of the participating 32 cars that is a real F-1 machine.
0:06:29.05 0:06:34.57 CF7 {PRESENT:} Please look at the precious\nmachine ZIC has invested in.
0:06:35.77 0:06:39.39 {HIROSH:} The real car is different,\nisn't it, Professor...huh ?
0:06:40.61 0:06:48.01 CF7 {PRESENT:} Now, let's start the main event. Who'll be the No. 1 beauty that represents Tokyo ?
0:06:48.23 0:06:50.00 CF7 {PRESENT:} The ZIC Race\nQueen contest !
0:06:50.90 0:06:55.10 CF7 {PRESENT:} Before that let me\nintroduce our special guests...
0:06:55.10 0:07:00.39 CF7 {PRESENT:} This century's greatest Japanese-born\nphysicist, Professor Amagi Hiroshi !
0:07:02.95 0:07:03.63 {HIROSH:} Professor ?
0:07:03.95 0:07:06.75 CF7 {PRESENT:} ...And Chief Niura of\nthe ZIC design department.
0:07:08.00 0:07:10.20 CF7 {PRESENT:} Let the contest begin. 
0:07:10.20 0:07:13.71 CF5 {PRESENT:} Entry number one...\nMasame Oka 18 years old...
#
0:07:16.01 0:07:18.50 VL10CF5 {PRESENT:} Entry number 7...
0:07:27.50 0:07:30.75 VL10CF5 {PRESENT:} Next is entry number 9 Shirase Mao...
0:07:18.10 0:07:19.99 {MAO:} What's the matter ?\nAre you scared ?
0:07:19.99 0:07:22.11 {MIRAI:} I've never entered\na contest this big.
0:07:22.57 0:07:28.05 {MAO:} I didn't know you were such a wimp. If you keep that up, I'll be the champion.
0:07:31.20 0:07:33.20 {MAO:} It's my turn.\nSee ya.
0:07:34.97 0:07:36.97 {MIRAI:} She's such an airhead.
#
0:07:39.90 0:07:42.20 CF5 {PRESENT:} And the next\ncontestant is...oh !
0:07:42.20 0:07:48.19 CF5 {PRESENT:} I'll bet many of you already know her.\nShe's been elected Miss ``Hibarigaoka.''
0:07:48.19 0:07:53.30 CF5 {PRESENT:} Entry number 10:\nOzora Mirai, 17.
0:07:56.75 0:07:59.00 CF5 {PRESENT:} Oh, many of\nyou do know her !
0:07:59.77 0:08:02.25 {HIROSH:} Damn you Mirai !\nYou didn't tell me again !
0:08:02.90 0:08:10.30 CF5 {PRESENT:} Now that all 12 beautiful girls are here, who'll be the winner of this contest ?
#
0:08:15.05 0:08:16.83 {PRESENT:} What's going on ?
0:08:26.53 0:08:28.00 {HIROSH:} Material transporting system !
#
0:08:37.10 0:08:38.53 F0CF7VTJL {title:} ~~~~~~``MACHINEGAL''
#
0:08:47.79 0:08:51.80 CF5 {PRESENT:} Oh no, these robots are\nmessing up the contest...
#
0:08:52.70 0:08:54.30 {MIRAI:} Mao, we have to\nget out of here !
0:08:54.30 0:08:56.21 {MAO:} I can't run...\nmy legs won't move.
0:08:56.21 0:08:57.21 {MAO:} HELP ME !
#
0:09:06.55 0:09:13.90 {HIROSH:} I can't forgive them. Didn't I make it for just this kind of situation ?
0:09:24.50 0:09:26.20 CF7 {HIROSH:} I must act now !
#
0:09:29.57 0:09:31.45 {MAO:} You learned Kung-Fu,\ndidn't you ?
0:09:31.45 0:09:33.57 {MIRAI:} What do you\nexpect me to do ?!
0:09:35.57 0:09:38.55 {MACHINE:} I'll take the\noriginal F-1 now.
0:09:39.57 0:09:40.73 {MAO & MIRAI:} F-1 ?~~~~~~~~~~~~~~\C5F-1 ?
0:09:46.40 0:09:48.00 {HIROSH:} Hold it right there !
0:10:00.90 0:10:02.60 {HIROSH:} Are you all\nright, Mirai ?
0:10:02.60 0:10:03.73 {MIRAI:} Huh ?
0:10:04.60 0:10:05.90 {HIROSH:} Oops.
#
0:10:15.55 0:10:16.85 {MAO:} COOL !
0:10:16.85 0:10:21.59 {MIRAI:} Really, don't you\nthink he's a little goofy ?
0:10:23.60 0:10:25.60 {MIRAI:} Here it\ncomes again.
0:10:40.30 0:10:42.40 {HIROSH:} Thank you, thank\nyou very much.
0:10:50.00 0:10:52.53 {HIROSH:} Shit !\n``Set Infinite Mass.''
0:11:00.30 0:11:01.40 {MAO:} ``Wow !''
0:11:02.65 0:11:03.73 {IZABEL:} IDATEN, retrieve them.
0:11:12.73 0:11:14.13 {HIROSH:} Oh no, the\n``Time Limit.''
0:11:21.97 0:11:24.27 {MIRAI:} I can't be.\nMoldiver...?
#
0:11:34.35 0:11:39.10 {IZABEL:} Elizabeth, Sayuri, Nastasha,\nLillian, Jennifer, Brooke.
0:11:39.10 0:11:42.87 {IZABEL:} The Professor will be returning.\nPrepare to welcome him back.
0:12:00.95 0:12:06.30 {AMAGI:} Unforgivable ! Who the hell\nis that bastard ?!
0:12:06.30 0:12:11.19 {AMAGI:} He wasted a scientist's precious\ntime, and ruined...
0:12:11.19 0:12:16.50 {AMAGI:} ...the perfect record of the greatest criminal ever. I'll never forgive him !
0:12:18.00 0:12:24.20 {AMAGI:} The human race's technical artifacts aren't worth anything unless I have them.
0:12:24.20 0:12:25.23 {AMAGI:} Isn't that right, Izabel ?
0:12:25.23 0:12:26.53 {IZABEL:} Yes, Professor.
0:12:27.15 0:12:31.49 {AMAGI:} We must acquire that precious F-1 somehow, for the Machinegal collection.
0:12:32.89 0:12:34.87 {BROOKE:} Let me do it.
0:12:35.03 0:12:36.00 {IZABEL:} Brooke ?
0:12:36.51 0:12:38.95 {BROOKE:} I'll steal\nthe original F-1.
0:12:39.81 0:12:45.30 {AMAGI:} Also, find out the identity of that guy. Reveal it to everyone.
0:12:45.30 0:12:48.50 {AMAGI:} We'll steal the F-1 during the Grand Prix. This time, we will not fail, understand ?!
0:12:48.50 0:12:50.50 {ALL:} Yes, Professor !
#
0:12:57.00 0:12:58.00 {MIRAI:} I'm back !
0:12:58.49 0:13:02.30 {NOZOMU:} It was incredible !\nI watched it on TV.
0:13:02.40 0:13:03.83 {MIRAI:} Nozomu, where's Hiroshi ?
0:13:04.19 0:13:07.99 {NOZOMU:} He hasn't been\nhome since he left.
0:13:09.59 0:13:10.70 {MIRAI:} He IS here.
#
0:13:11.61 0:13:14.60 {HIROSH:} Defense and speed data\nare better than I expected.
0:13:14.60 0:13:16.60 {HIROSH:} The suit is perfect.
0:13:16.60 0:13:20.60 {HIROSH:} But, I still couldn't fix\nthat weightless feeling ?
0:13:21.57 0:13:22.57 {MIRAI:} Hiroshi.
0:13:23.75 0:13:24.83 {HIROSH:} No, you idiot.
0:13:28.85 0:13:33.17 {MIRAI:} We promised not to have secrets while Mom and Dad are gone, didn't we ?
0:13:33.57 0:13:34.13 {HIROSH:} Yeah.
0:13:34.81 0:13:35.90 {MIRAI:}  And by the way.
0:13:36.90 0:13:42.90 {MIRAI:}  You forgot something.\nYour suit and glasses.

0:13:42.90 0:13:47.90 {MIRAI:} But how did you get home\nif you forgot your underwear ?
0:13:51.00 0:13:53.21 {MIRAI:} Just as I thought.\nThis is gonna be lots of fun.
#
0:14:01.45 0:14:02.70 JLVL09CF7 {TITLE:} ~~~~~~~~~MOLDIVER
#
0:14:05.50 0:14:11.20 CF5 {Speaker:} So, in the 20th Century, scientists theorized space was filled with ether...
0:14:11.20 0:14:12.85 CF5 {Speaker:} Isn't that interesting ?
#
0:14:12.85 0:14:17.67 {MIRAI:} The money for the space cruiser instructor was more than I expected...
0:14:17.67 0:14:21.33 {MIRAI:} ...and I can't pay it back because the Race Queen contest was cancelled.
0:14:22.41 0:14:27.65 {MIRAI:} Misaki, one day I WILL catch up to you. Until that day...
0:14:27.65 0:14:28.75 CF5 {MAO:} MISS OZORA MIRAI !
0:14:28.75 0:14:29.75 {MIRAI:} Yes Ma'am !
0:14:30.80 0:14:32.19 {MAO:} Just kidding !
0:14:32.65 0:14:34.21 {MIRAI:} Don't scare\nme like that.
0:14:34.93 0:14:37.50 {MAO:} You were daydreaming about\nMisaki, weren't you ?
0:14:37.50 0:14:41.29 {MAO:} You shouldn't, though,\nbecause he's everyone's to share.
0:14:41.29 0:14:42.87 {MAO:} Wow, you have\na lot of bills.
0:14:45.85 0:14:49.11 {MIRAI:} I was hoping the contest\nwould pay the bills.
0:14:49.13 0:14:51.65 {MAO:} You weren't\ncontacted yet ?
0:14:52.17 0:14:54.25 {MIRAI:} Damn, I forgot to listen\nto my answering machine !
0:14:54.93 0:14:58.00 {MAO:} You were out having\nfun again, weren't you ?
0:14:58.70 0:15:03.15 {MAO:} You probably haven't seen\nthis, then. I was second place.
0:15:03.15 0:15:05.40 {MIRAI:} And the winner ?
0:15:05.40 0:15:07.60 {MIRAI:} It's Me. Alright !

0:15:08.51 0:15:13.00 {MAO} Wasn't he cool !?\nI bought lots of newspapers !
0:15:13.30 0:15:14.93 {MIRAI} Hold it !
0:15:15.00 0:15:18.50 {MIRAI} The mysterious blue hero saved the endangered tankers...
0:15:18.50 0:15:22.40 {MIRAI} Then he saved a mother and her child from being crushed...
0:15:22.40 0:15:26.10 {MIRAI} ...Then he recovered\na stolen statue...
0:15:26.10 0:15:28.30 {MIRAI} What ?!!\nWhat's this !?
0:15:28.30 0:15:31.10 {MIRAI} Who is this guy ?!
0:15:33.25 0:15:35.05 {BOTH} Captain Tokyo ?~~~~~~\C5Captain Tokyo !
#
0:15:38.30 0:15:41.80 {MIRAI:} In the first place, Hiroshi's\ndesign is too ugly.
0:15:41.80 0:15:45.00 {MIRAI:} That's why the paper gave such a strange report. How embarassing !
0:15:46.80 0:15:49.65 {MIRAI:} Ah, so if I\nchange the design...?
#
0:15:55.20 0:15:58.31 {MIRAI:} Oh, so the coating is\na non-dimensional material ?
0:16:00.20 0:16:03.00 {MIRAI:} Input is\nby brain waves.
0:16:07.70 0:16:09.70 {MIRAI:} THIS should\nbe the design.
0:16:11.01 0:16:13.60 {MIRAI:} I'll Input\nMY body data.
0:16:16.30 0:16:19.95 {MIRAI:} Huh ? What should I do ?
#
0:16:27.40 0:16:29.73 CF5 {PRESENT:} Today is a\nbeautiful day !
0:16:29.73 0:16:38.33 CF5 {PRESENT:} Here at the Tokyo Imperial Circuit, a tense battle is being fought by the famous F-1's.
#
# 0:16:43.63 0:16:44.29 {HIROSH:} Yeah ho.
0:16:45.00 0:16:49.53 {NOZOMU:} What's so fun about this ? It's just a waste of gasoline to go around and around.
0:16:49.53 0:16:55.37 {HIROSH:} Can't you feel the engine noise and the four wheels of the...
0:16:55.55 0:16:59.07 {NOZOMU:} Look isn't that your\ncompany's proud ancient machine ?
#
0:17:02.91 0:17:06.85 {MAO:} She's does it so\nseriously. It won't help.
#
0:17:11.99 0:17:16.35 {HIROSH:} This sound is so much different from replicas. I love it.
0:17:16.35 0:17:17.35 {NOZOMU:} I doubt that.
#
0:17:17.35 0:17:22.61 CF5 {PRESENT:} The most prominent of all the cars, Satoru Nakayama's Final P-34.
0:17:22.61 0:17:24.95 {PRESENT:} What do you think,\nProfessor Amagi ?
0:17:25.23 0:17:27.61 {AMAGI:} I love it. The great\nsound from the engine...
0:17:27.61 0:17:35.85 {AMAGI:} ...that powerful 6-wheel, and its beautiful form. The 20th Century's greatest creation.
0:17:36.35 0:17:42.29 CF5 {PRESENT:} Even though it's being lapped, we hope it finishes its last 10 laps.
0:17:43.11 0:17:48.60 CF5 {PRESENT:} Right now, McClaren is in the lead, and Warren is 2 seconds behind.
0:17:48.60 0:17:51.93 CF5 {PRESENT:} Isn't this an\nexciting battle ?!
#
0:17:53.05 0:17:56.00 {PITCREW:} Okay guys prepare\nto change the tires...
#
0:18:00.15 0:18:02.49 {MIRAI:} Nine laps remaining.\nYou're doing great.
0:18:03.59 0:18:04.97 {NAKAYAA:} Thank you.
0:18:23.59 0:18:24.35 {MIRAI:} Hey... !
#
0:18:33.60 0:18:36.00 CF7VMJR {TITLE:} ``MACHINEGAL''~~~~
#
0:18:36.90 0:18:38.03 {Hoiroshi:} Alright.
0:18:38.03 0:18:39.03 {NOZUMU:} Brother...
#
0:18:39.20 0:18:43.31 {PRESENT:} Machingal is going\nto attack again !
0:18:43.31 0:18:49.85 {PRESENT:} What's he going to do now at this circuit ? Is he going to disrupt by using his robots ?
0:18:50.20 0:18:51.59 {MECH___:} Something's strange.
#
0:18:54.61 0:18:55.87 CF7 {MECH___:} Nakayama, what's the matter ?
#
0:18:56.43 0:19:00.93 {NAKAYAM:} Shit...I can't control the steering, shifting, or the accelerator.
0:19:01.67 0:19:02.95 {MECH___:} What ?\nThat's impossible.
0:19:07.49 0:19:13.90 {PRESENT:} Oh no, there's a crash. Is this the work of Machingal's Professor ?
0:19:13.90 0:19:18.60 {BROOKE_:} I'm ready. Please synchronize\nIDATEN and controller.
0:19:18.60 0:19:19.50 {EZABEL_:} Roger.
#
0:19:19.50 0:19:23.19 {MIRAI__:} Can't we shut down the engine from here ? If we can't, then...
0:19:23.49 0:19:26.31 {MECH___:} We've tried all kinds of\nways, but it's like...
0:19:26.31 0:19:33.83 CF7 {PRESENT:} Someone is controlling the F-1. Is Machinegal's Professor going after the original F-1 machine?
0:19:43.85 0:19:49.23 {PRESENT:} A tragedy has occurred.\nWhat will happen to the driver ?
0:19:50.05 0:19:50.93 {HIROSH_:} Don't worry.
0:19:52.11 0:19:52.69 {AMAGI__:} What the... ?
0:19:53.10 0:19:54.69 {ALL:} Up there !
#
0:19:55.49 0:20:00.50 {PRESENT:} It's not Captain Tokyo !\nA new heroine has appeared !
0:20:00.50 0:20:04.25 {PRESENT:} The one who has saved the\ndriver is a beautiful girl !
0:20:05.01 0:20:07.55 {HIROSH:} Beautiful girl ?!
0:20:10.30 0:20:11.75 {HIROSH:} What the\nhell is this ?
#
0:20:14.90 0:20:15.90 {MIRAI:} Damn !
#
0:20:17.43 0:20:19.25 {MIRAI:} I knew it was him.\nHiroshi !
0:20:25.55 0:20:26.21 {HIROSH:} A woman ?
0:20:33.08 0:20:35.25 {IZABEL:} Transport the\nsuit to Brooke.
0:20:36.08 0:20:38.35 {JENNIF:} But, IDATEN is\nsynchronizing with F-1.
0:20:38.70 0:20:43.40 {IZABEL:} The professor will agree that saving our sister is more important.
0:20:43.40 0:20:46.93 {JENNIF:} Roger. IDATEN dimension\nsystem stand by.
0:20:47.90 0:20:49.90 {JENNIF:} Target grid. Set, ok.
0:20:50.10 0:20:51.20 {JENNIF:} Drive on.

0:20:57.90 0:20:59.49 {MIRAI:} What're you\ndoing, Hiroshi ?
0:21:00.19 0:21:02.37 {HIROSH:} It's because you changed my arm into something too thin.
0:21:02.67 0:21:05.17 {MIRAI:} But, that looked too dorky.
0:21:05.63 0:21:08.31 {HIROSH:} That was a programmed\nmuscle enhancer...
0:21:09.47 0:21:12.99 {BROOKE:} Are you an friend of Captain Tokyo's ?\nI'll find out your identity.
0:21:13.89 0:21:16.25 {HIROSH:} Mirai, go to the\nback of the stadium.
0:21:16.80 0:21:17.90 {HIROSH:} Hurry !
#
0:21:22.60 0:21:24.77 {HIROSH:} Too bad, that doesn't\nhurt at all !
# 0:21:29.91 0:21:34.09 {BROOKE:} What the... ?
0:21:29.90 0:21:32.90 {HIROSH:} How can I fight without\nmy muscle enhancer ?
0:21:32.90 0:21:35.80 {MIRAI:} Well, it's true you don't have a lot of stamina. What do I get ?
0:21:35.80 0:21:39.49 {HIROSH:} You're the idiot who caused all this. What're you talking about ?
0:21:38.30 0:21:39.49 VL10CF5 {MIRAI:} Okay, okay, I understand.
0:21:39.60 0:21:41.30 {HIROSH:} Hurry, take off\nyour clothes.
0:21:41.30 0:21:42.30 {MIRAI:} Why ?
0:21:42.55 0:21:49.40 {HIROSH:} You can't use the Mol-unit over your clothes. This device is made by accident.
0:21:49.40 0:21:50.40 {MIRAI:} Sounds dangerous.
0:21:50.40 0:21:52.90 {HIROSH:} Don't worry, I've already\ntested the effects on myself.
0:21:53.50 0:21:56.93 {HIROSH:} Each metamorforce will only\nlast up to 666 seconds.
0:21:58.20 0:22:00.45 {HIROSH:} When time is up, the\n``LIMITER'' will kick in.
0:22:00.70 0:22:01.70 {MIRAI:} Roger.
0:22:02.55 0:22:04.55 {HIROSH:} It's all up to\nyou now, Mirai.
0:22:07.41 0:22:11.00 {MIRAI:} METAMORFORCE !
0:22:14.85 0:22:16.87 {MIRAI:} Yuck ! Why does it\nlook like this...?
0:22:17.23 0:22:21.07 {HIROSH:} Stop worrying about that.\nI'll cover the details later.
0:22:21.50 0:22:24.01 {MIRAI:} Okay !\nSee ya later !
0:22:24.80 0:22:25.61 {HIROSH:} GO !
#
0:22:33.51 0:22:39.25 {BROOKE:} Where are you hiding ? If you don't come out, I'll kill all the spectators !
0:22:40.83 0:22:44.07 {MIRAI:} Don't be in such a rush !\nI'm over here !
0:22:45.05 0:22:46.10 {NOZOMU:} Over there.
0:22:49.17 0:22:50.95 {PRESENT:} It's Captain Tokyo !
0:22:52.53 0:22:59.79 {MIRAI:} That's not quite right. I'm the embodiment of trust and courage, Moldiver !
0:23:00.39 0:23:00.97 {PRESENT:} MOL...
0:23:00.97 0:23:01.41 {IZABEL:} ...DI...
0:23:01.43 0:23:02.15 {AMAGI:} ...VER !
0:23:03.13 0:23:03.81 {MIRAI:} Here I go !
#
0:23:04.95 0:23:06.25 {BROOKE:} You bastard !
0:23:09.30 0:23:11.25 {BROOKE:} Alright !
#
0:23:16.00 0:23:17.00 {HIROSH:} That idiot.
0:23:20.57 0:23:21.57 {MIRAI:} Cool !
0:23:21.99 0:23:27.17 {HIROSH:} That's an ability of Moldiver. Mirai,\nstop admiring and rescue Nakayama.
0:23:27.51 0:23:27.87 {MIRAI:} Yes.
0:23:28.30 0:23:29.60 {HIROSH:} Quickly !
0:23:30.60 0:23:37.37 {HIROSH:} With Moldiver's dimension shield you can alter and control your environment.
0:23:37.37 0:23:41.41 {MIRAI:} Tell me the complicated stuff later.\nHow can I go faster ?
0:23:41.43 0:23:44.70 {HIROSH:} By using your brain waves, you can control the parameters you see in the visor.
0:23:44.70 0:23:47.11 {HIROSH:} Change the friction\nand speed setting.
0:23:47.31 0:23:48.31 {MIRAI:} Ok.
#
0:23:53.40 0:23:55.59 {BROOKE:} I won't let\nyou get away !
0:24:00.40 0:24:01.51 {BROOKE:} How can he\ngo so fast ?
#
0:24:07.27 0:24:08.59 {MIRAI:} Cheater !
0:24:15.10 0:24:18.50 {NAKAYAA:} Shit, I can't\ndo anything !
0:24:22.81 0:24:25.21 CF5 {PRESENT:} At amazing speeds,\na battle is being fought.
0:24:25.21 0:24:30.21 CF5 {PRESENT:} This is the fastest battle ever. Now they're crossing the main stand.
0:24:33.91 0:24:35.50 CF5 {PRESENT:} There they go !
#
0:24:35.90 0:24:41.09 {HIROSH:} Quit playing around ! Hurry, stop\nthe F-1, and rescue Nakayama.
0:24:41.91 0:24:43.85 {MIRAI:} Oops. I almost forgot.
0:24:44.60 0:24:45.60 VL11CF5 {MIRAI:} Damn you !
0:24:45.60 0:24:47.85 {MIRAI:} This was fun, but\nlet's put an end to it.
0:24:48.43 0:24:48.89 {BROOKE:} What ?
#
# 0:24:49.49 0:24:49.83 {IZABEL:} Brooke.
0:24:50.59 0:24:54.91 {JENNIFR:} IDATEN is synchronized with the F-1.\nWe can transport any time.
0:24:54.93 0:24:59.00 {IZABEL:} Wait, lock IDATEN's\ngrid on Brooke.
#
0:25:18.65 0:25:19.53 {IZABEL:} Drive ON !
#
0:25:25.87 0:25:27.37 {MIRAI:} I did it, Hiroshi.
0:25:28.00 0:25:29.70 {MIRAI:} What ?!\nThe headset...!
0:25:29.70 0:25:32.05 {HIROSH:} What's the matter, Mirai ?
0:25:38.39 0:25:40.05 {MIRAI:} I went past it.
#
0:25:40.81 0:25:44.80 CF5JL {PRESENT:} ~~~~Faster !
0:25:41.81 0:25:44.80 CF5 {PRESENT:} Faster !
0:25:42.81 0:25:44.80 CF5JR {PRESENT:} FASTER !~~~~
0:25:43.30 0:25:44.80 CF5VL12 {PRESENT:} FASTER !
#
0:25:47.03 0:25:50.70 {MIRAI:} What should I do ?\nOh, the parameters.
0:25:50.70 0:25:52.80 {MIRAI:} Cancel, cancel, cancel.
0:25:58.20 0:25:59.50 {MIRAI:} ALRIGHT !
#
0:26:11.00 0:26:14.35 {PRESENT:} This is extraordinary !\nSuch massive destruction !
0:26:19.45 0:26:20.99 {MIRAI:} Nakayama !
0:26:31.20 0:26:35.89 {MIRAI:} Hi ! Thank you, thank you !\nI'm the beautiful girl !
0:26:39.75 0:26:42.41 {HIROSH:} Moldiver's reputation is\ngoing to drop pretty low.
#
0:29:06.50 0:29:08.40 VL8F0CF7 {TITLE:} NEXT TIME
0:29:12.70 0:29:16.70 {TITLE:} Amy Leen's big concert is going to be held at Cape Kennedy.
0:29:16.70 0:29:22.70 {TITLE:} Hiroshi and my little brother are going. Misaki is there too.
0:29:22.70 0:29:25.30 {TITLE:} I should've gone !
0:29:25.30 0:29:31.00 {TITLE:} But after I defeat Machinegal's bad\nguys, I can go out with Misaki.
0:29:32.80 0:29:37.10 {TITLE:} Next time on OVERZONE I'm\ncuter and cooler than ever !
0:29:37.10 0:29:39.10 {TITLE:} METAMORFORCE !!
#
0:27:05.00 0:29:05.00 CF7VTF0 {TITLE} A\C3 CENTRAL ANIME\C7 PRODUCTION\n\C5NOT FOR SALE OR RENT
0:27:25.00 0:27:35.00 JLCF7F0 {TITLE} ~~~JACOediting BY\n\C3~~~TODD & ROBERT
0:27:35.00 0:27:45.00 JLCF7F0 {TITLE} ~~~TIMING & LASER DISC\n\C3~~~~~~TODD
0:27:45.00 0:27:58.00 JLCF7 {TITLE} ~~~JACOized December 20, 1993\n~~~Version 1.2
#
